/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/
.castSlider * {
	margin: 0;
	padding: 0;
}
.castSlider body {
	font: 16;
}
.castSlider a, a img {
	border: 0;
	text-decoration: none;
	outline: 0;
}
.castSlider #page-wrap {
	width: 600px;
	padding: 15px;
	background: white;
	margin: 0 auto 50px;
	position: relative;
}
.castSlider #col1 {
	width: 250px;
	float: left;
	margin: 0 0 20px 0;
}
.castSlider #col2 {
	width: 320px;
	float: right;
}
.castSlider h1 {
	font: bold 60px Helvetica, Sans-Serif;
	letter-spacing: -2px;
	margin: 20px 0;
	text-align: center;
}
.castSlider h2 {
	font: bold 30px Helvetica, Sans-Serif;
	letter-spacing: -1px;
	margin: 0 0 10px 0;
}
.castSlider h3 {
	margin-bottom: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-left: 0px;
	margin-top: 0px;
	color: #FFF;
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	background-image: url(../../../graphics/page/blue-transp-tile.png);
	background-repeat: repeat;
	width: 560px;
	padding-right: 10px;
}
.castSlider h5 {
	font: 15px Georgia, Serif;
	text-align: center;
}
.castSlider p {
	font-size: 14px;
	text-align: left;
	padding-left: 30px;
	margin-top: 6px;
	margin-bottom: 8px;
	color: #666;
}
.castSlider pre {
	font: 13px/1.8 Monaco, MonoSpace;
	margin: 0 0 15px 0;
}
.castSlider ul {
	margin: 0 0 25px 25px;
	list-style-type: none;
}
.castSlider ul li {
	margin: 0 0 8px 0;
	font-weight: normal;
	list-style-image: none;
	font-size: 20px;
	color: #666666;
	
	
	
}
/*.castSlider #dl                                     {
	-webkit-border-radius: 5px;
}*/

/*
    This stuff is for the TitleBlock Plugin
*/
.castSlider .image {
	position: relative;
	margin-bottom: 20px;
	width: 100%;
}
.castSlider .image h2 {
	position: absolute;
	top: 220px;
	left: 0;
	width: 100%;
}
.castSlider .image h2 span {
	color: white;
	font: bold 30px/40px Helvetica, Sans-Serif;
	letter-spacing: -1px;
	background: rgb(0, 0, 0);
	background: rgba(0, 0, 0, 0.7);
	padding: 6px 8px;
}
.castSlider .image h2 span.spacer {
	padding: 0 2px;
	background: none;
}
/*
    For Specific Slides
*/
.castSlider #textSlide {
	padding: 0px;
}
/*.castSlider #textSlide h3                           {
	font: bold 14px Arial, Helvetica, sans-serif;
	margin-bottom: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
	margin-left: 0px;
	margin-top: 0px;
	color: #000;
	background-color: #CCC;
	text-align: left;
}*/
.castSlider #textSlide h4 {
	text-transform: uppercase;
	font: 15px Georgia, Serif;
	margin: 10px 0;
}
.castSlider #textSlide ul {
	list-style: none;
	margin: 0 0 0 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 150%;
}
.castSlider #textSlide ul li {
	display: list-item;
	padding-top: 12px;
	padding-bottom: 1px;
}
.castSlider #quoteSlide {
	padding: 5px;
}
.castSlider #quoteSlide blockquote {
	font: italic 14px/1.75 Georgia, "Times New Roman", Times, serif;
	text-align: left;
	color: #444;
	padding: 5px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
.castSlider #quoteSlide p {
	text-align: center;
	margin-top: 15px;
	font-size: 16px;
}
.castSlider dl {
	margin-top: 13px;
}
.castSlider dt {
	font-weight: bold;
	margin-top: 0px;
	font-size: 16px;
	margin-bottom: 2px;
}
.castSlider dt a:link, a:hover, a:visited {
	color: #069;
}

.castSlider dt a:hover {
	color: #FFF;
	background-color: #069;
}
.castSlider dd {
	left: 40px;
	font-style: italic;
	font-weight: 300;
	font-size: 16px;
	line-height:20px;
	margin-top: 2px;
	margin-bottom: 12px;
	padding-top: 2px;
	padding-left: 10px;
	color: #666;
}
.castSlider .left-image {
	float:left;
	margin-right: 20px;
	margin-left: 0px;
}
.castSlider .sld-bkgnd1 {
	background-image: url(../../../graphics/slides/bkgd1.jpg);
	background-repeat: no-repeat;
	height:300px;
}
.castSlider .sld-bkgnd-ba22 {
	background-image: url(../../../graphics/slides/bkgd-ba22-beyond.jpg);
	background-repeat: no-repeat;
	height: 300px;
	
	
}
.castSlider .sld-bkgnd-ba22 ul li{
	color: #0C0C0C;
	font-size: 16px;
	padding-left: 50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: 150px;
	list-style-type: none;
}
.castSlider .sld-bkgnd2 {
	background-image: url(../../../graphics/slides/bkgd2.jpg);
	background-repeat: no-repeat;
	height: 300px;
}
.castSlider .sld-bkgnd3 {
	background-image: url(../../../graphics/slides/bkgd3.jpg);
	background-repeat: no-repeat;
	height:300px;
}
.castSlider .sld-bkgnd-apps {
	background-image: url(../../../graphics/slides/bkgd-apps.png);
	background-repeat: no-repeat;
	height:300px;
}
.castSlider .sld-bkgnd-team {
	background-image: url(../../../graphics/slides/expert-team-map.png);
	background-repeat: no-repeat;
	height:300px;
}
.castSlider .sld-bkgnd-shuttle {
	background-image: url(../../../graphics/slides/bkgnd-shuttle.jpg);
	background-repeat: no-repeat;
	height: 300px;
	font-size: 16px;
}

/*.castSlider .sld-bkgnd-holiday {
	background-image: url(../../../graphics/slides/bkgnd-holiday2011.jpg);
	background-repeat: no-repeat;
	height:300px;
}*/
.castSlider .sld-bkgnd-icons {
	background-image: url(../../../graphics/slides/home-page-slide-bgnd-icons.jpg);
	background-repeat: no-repeat;
	height:300px;
}
.castSlider .goto {
	color: #FFF;
	text-align: left;
	background-image: url(../../../graphics/page/blue-transp-tile.png);
	background-repeat: repeat;
	float: right;
	font-size: 11px;
	display: block;
	padding-right: 20px;
	margin-top: 0px;
	margin-right: 30px;
	padding-top: 4px;
	padding-bottom: 6px;
	padding-left: 20px;
	-moz-border-radius-bottomleft: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
}
.castSlider .goloose {
	margin-right: 16px;
		margin-top: 150px;

	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	float: right;
}
.castSlider .goto a:link, .castSlider .goto a:visited {
	color: #FFF;
	text-decoration: none;
		padding-left: 2px;
	padding-right: 2px;

}
.castSlider .goto a:hover {
	color: #069;
	background-color: #FFF;
}
.castSlider .bigtext {
	font-size: 22px;
	line-height: 28px;
	font-weight: normal;
	color: #FFF;
	margin-top: 11px;
	margin-right: 30px;
	margin-bottom: 0px;
	background-image: url(../../../graphics/page/blue-transp-tile.png);
	background-repeat: repeat;
	padding: 18px 20px 20px 30px;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
}
.castSlider .bigtextcentered {
	font-size: 22px;
	line-height: 28px;
	font-weight: normal;
	color: #FFF;
	width: 200px;
	margin-top: 50px;
		margin-left: 110px;
	margin-bottom: 0px;
	background-image: url(../../../graphics/page/blue-transp-tile.png);
	background-repeat: repeat;
	padding: 18px 20px 20px 30px;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;

}
